import CodeManageSearchBase from "./CodeManageSearchBase";
import CodeManageDisplay from "./CodeMangeDisplay";
export default function CodeManageLayout() {
    return (
        <div className="max-w-[1100px] mx-auto h-[100vh]">
            <CodeManageSearchBase></CodeManageSearchBase>
            <CodeManageDisplay></CodeManageDisplay>
        </div>
    )
}